$(document).ready(function($){
    $("#report-add_date").flatpickr({
        enableTime: true,
        dateFormat: "d M, H:i"
    });
    $("#inv-add-new_date-from, #inv-add-new_date-to").flatpickr({
        enableTime: true,
        dateFormat: "d M, H:i"
    });
});